Subject: Permaculture in e-zine (fwd)

From: [email-masked] (Steve Diver)
Date: Fri, 12 Jan 1996 10:17:55 -0600 (CST)

Cyber-Permies:    
  FYI...Mindy the Webweaver found the Permaculture FAQ on
one of the web sites (csf.colorado.edu or sunsite.unc.edu)
and sends her greetings.  
  Check out their GreenBeat! e-zine, with a special issue 
on bioregionalism.   

Steve Diver
West Fork of the White River, Ozarkia

Forwarded message:
> Date: Thu, 11 Jan 1996 12:38:12 -0500
> To: [email-masked]
> From: [email-masked] (Mindy Jackson)
> Subject: Permaculture in e-zine
> 
> Hi! I'm Mindy the Webweaver at the Texas Environmental Center. This month
> our e-zine GreenBeat! focuses on bioregionalism. The URL is
> http://www.tec.org (click on the GreenBeat! icon to get into the magazine).
> 
> We've included a link to your *very valuable and informative* Permaculture
> FAQ site from the magazine's "Net Department." This month's issue includes
> two stories about permaculture.
> 
> GreenBeat! is targeted to 15-to-25-year-old students, but of course is
> available to the entire Net community. Each month we focus on a particular
> environmental topic, profiling topic-related endeavors with additional
> articles on related subject matter, Internet resources and possible career
> opportunities. 
> 
> I thought you might be interested in looking at this online resource, plus
> knowing that we're offering links to your site.
> 
> I welcome any comments or suggestions. And I hope you enjoy our e-zine.
> 
> Mindy Jackson
> [email-masked]
> http://www.tec.org
> Texas Environmental Center
> Box 220, S-300, Austin, TX USA 78767-0220
> (512)479-6669